* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}

body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start Partners Hero */
.partners_first{
    width: 100%;
    height: 97px;
}
.partners_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: url(../img/back_partners_hero.jpeg) no-repeat;
    background-position: center 80%;
    background-size: cover;
}
.partners_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}

/* ====================================================== End Partners Hero */
/* ====================================================== Start Partners Info */
.partner_info{
    width: 100%;
    background: var(--Grey-Dark, #161616);
}
.partner_info .container{
    width: 100%;
    padding: 40px 120px;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    min-height: 500px;
    max-height: fit-content;
}
.partner_info .container .info{
    max-width: 591px;
    height: fit-content;
}
.partner_info .container .info .partn{
    display: flex;
    flex-flow: column;
    gap: 32px;
}
.partner_info .container .info .partn.two,
.partner_info .container .info .partn.three,
.partner_info .container .info .partn.four,
.partner_info .container .info .partn.five,
.partner_info .container .info .partn.six,
.partner_info .container .info .partn.seven,
.partner_info .container .info .partn.eight,
.partner_info .container .info .partn.nine{
    display: none;
}
.partner_info .container .info .head{
    display: flex;
    flex-flow: column;
    gap: 16px;
}
.partner_info .container .info .head .title{
    animation: show_title 800ms ease-out;
}
.partner_info .container .desc{
    animation: show_desc 1500ms ease-out;
}
.partner_info .container .box_two{
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 40px;
}
.partner_info .container .box_two .img_partner_one{
    background: url(../img/carbrand/mitsubishi.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
}
.partner_info .container .box_two .img_partner_three{
    background: url(../img/carbrand/kia.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
}
.partner_info .container .box_two .img_partner_four{
    background: url(../img/carbrand/opel.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
}
.partner_info .container .box_two .img_partner_five{
    background: url(../img/carbrand/toyota.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
}
.partner_info .container .box_two .img_partner_six{
    background: url(../img/carbrand/honda.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
    opacity: var(--iso-opacity);
    filter: none !important;
}
.partner_info .container .box_two .img_partner_two,
.partner_info .container .box_two .img_partner_three,
.partner_info .container .box_two .img_partner_four,
.partner_info .container .box_two .img_partner_five,
.partner_info .container .box_two .img_partner_six,
.partner_info .container .box_two .img_partner_seven,
.partner_info .container .box_two .img_partner_eight,
.partner_info .container .box_two .img_partner_nine{
    display: none;
}
.partner_info .container .box_two .img{
    width: 484px;
    height: 275px;
    background-position: center !important;
    background-size: cover !important;
    opacity: 0.5;
    animation: show_img 400ms ease-out;
    opacity: var(--iso-opacity);
    filter: var(--img-filter-one);
}
.partner_info .container .box_two .img_partner_two{
    background: url(../img/carbrand/byd.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
    background-repeat: no-repeat;
    background-size: 80% !important;
    background-position: center !important;
}
.partner_info .container .box_two .img_partner_seven{
    background: url(../img/carbrand/gac.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
    background-repeat: no-repeat;
    background-position: center !important;
    background-size: 80% !important;
}
.partner_info .container .box_two .img_partner_eight{
    background: url(../img/carbrand/polestar.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
    background-repeat: no-repeat;
    background-position: center !important;
}
.partner_info .container .box_two .img_partner_nine{
    background: url(../img/carbrand/greatwall.svg), rgba(211, 211, 211, 0) 50% / contain no-repeat;
    background-repeat: no-repeat;
    background-position: center !important;
    background-size: 70% !important;
}
.partner_info .container .box_two .page_num{
    display: flex;
    flex-flow: row nowrap;
    gap: 16px;
}
.partner_info .container .box_two .page_num .page{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    cursor: pointer;
}


.partner_info .page_num .act{
    background: url(../img/icon/page_num_act.png) no-repeat;
    background-position: center;
    background-size: 600%;
    box-shadow: 0px 0px 15px var(--primary-primary-dark);
}
.partner_info .page_num .no_act{
    background: url(../img/svg/page_num_noact.svg) no-repeat;
    background-position: center;
    background-size: cover;
}
@keyframes show_img {
    0%{
        opacity: 0;
    }
    60%{
        opacity: 0;
    }
    100%{
        opacity: 0.5;
    }
}
@keyframes show_title {
    0%{
        opacity: 0;
    }
    60%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@media screen and (min-width: 951px) and (max-width: 1300px){
    .partner_info .container .box_two .img{
        width: 300px;
    }
    .partner_info .container .box_two .img{
        background-size: 80% !important;
        background-repeat: no-repeat;
    }
}
/* ====================================================== End Partners Info */

@media (max-width: 950px) {
    .partners_hero .title {
        font-size: 40px;
    }


    .partner_info .container {
        padding: 0px;
        flex-flow: column nowrap;
        height: fit-content !important;
    }
    .partner_info .container .info {
        width: 100%;
        text-align: center;
        padding: 32px 16px;
        order: 2;
    }
    .partner_info .sub_title .tit{
        width: 100%;
    }
    .partner_info .container .info {
        height: 350px;
        max-height: fit-content;
    }
    .partner_info .container .info .head {
        gap: 24px;
    }
    .partner_info .container .box_two {
        width: 100%;
        height: 310px !important;
        padding: 40px 0px 20px ;
        height: fit-content;
        gap: 32px;
        background-color: var(--Black);
        /* background-color: #161616; */
    }
    .partner_info .container .box_two .img {
        width: 100% !important;
        height: 200px !important;
        background-repeat: no-repeat;
        background-size: 80% !important;
    }
    .partner_info .container .box_two .img_partner_two{
        background-size: 60% !important;
    }
    .partner_info .container .box_two .img_partner_seven{
        background-size: 60% !important;
    }
    .partner_info .container .box_two .img_partner_nine{
        background-size: 60% !important;
    }
}